@charset "UTF-8";
/* CSS Document */

/*footer styles */
.footer_top{
	background:url(../img/footer_top_br.png) no-repeat top left;
	height:10px;
	margin-top:10px!important;
}
.footer_top_rt{
	background:url(../img/footer_round_top_rt.png) no-repeat top right #fff;
	width:8px!important;
	display:block!important;
	height:8px!important;
	float:right!important;
}
#footer_wrapper {
	background:#6e655d;	
	padding-bottom:10px;
	margin:auto;
	font-size:.75em;
}
#footer_wrapper a {
	color:#fff;
}
#footer {
}
#footer_wrapper h5 {
	font-size:1em;
	padding-left:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.column_wrapper {
	color:#fff;
	width:25%;	
}
#copyright {
	font-size:.7em!important;
	border-top:1px solid #e5e5e5;
	font-size:.9em;
 	color:#e5e5e5;	
	background:#26313b;
	text-align:center;
}
 #copyright a{
 	color:#e5e5e5;	
	text-decoration:underline;

 }
